
        <!-- banner area -->
        <div class="banner">
            <div id="carousel-example-generic" class="carousel slide" data-ride="carousel">
                <!-- Wrapper for slides -->
                <div class="carousel-inner" role="listbox">
                    <div class="item active">
                        <img src="img/banner/oficinabaner1.jpg" alt="...">
                        <div class="container">
                            <!-- banner caption -->
                            <div class="carousel-caption slide-one">
                                <!-- heading -->
                                <h2 class="animated fadeInLeftBig"><i class="fa fa-suitcase "></i> oficina</h2>

                            </div>
                        </div>
                    </div>

                </div>

            </div>
        </div>
        <!--/ banner end -->
            <!-- block for animate navigation menu -->
            <div class="nav-animate"></div>

        <div class="portfolio pad" id="portfolio">
            <div>
                <!-- default heading -->
                <div class="default-heading">
                    <!-- heading -->
                    <h2>CATALOGO</h2>
                </div>
            </div>
            <!-- portfolio -->
            <div class="portfolio-content" id="portfolioOwl">
                <div class="item">
                    <!-- item image -->
                    <img class="img-responsive" src="img/portfolio/1.jpg" alt="">
                    <!-- transparent background -->
                    <div class="p-transparent"></div>
                    <!-- on mouse hover details -->
                    <div class="p-hover">
                        <!-- heading /title -->
                        <h3>Multiuso Star</h3>
                        <hr>
                        <!-- project details -->
                       
                            <p>  Sobre el producto </p>
                            <p>      • 05 estantes </p>
                            <p>     • Asas de ABS</p>
                            <p>   Medidas: Altura </p>
                            <p>     - 1842 mm Ancho </p>
                             <p>     - 610 mm Profundidad </p>
                             <p>    - 400 mm</p>
                        

                    </div>
                </div>

                <div class="item">
                    <!-- item image -->
                    <img class="img-responsive" src="img/portfolio/2.jpg" alt="">
                    <!-- transparent background -->
                    <div class="p-transparent"></div>
                    <!-- on mouse hover details -->
                    <div class="p-hover">
                        <!-- heading /title -->
                        <h3>Estilo de tocador</h3>
                        <hr>
                        <!-- project details -->
                        <p>
                   
                            <p>  Medidas: Altura - 1800 mm Ancho - 1069 mm Profundidad - 395 mm</p>

                    </div>
                </div>
                <div class="item">
                    <!-- item image -->
                    <img class="img-responsive" src="img/portfolio/3.jpg" alt="">
                    <!-- transparent background -->
                    <div class="p-transparent"></div>
                    <!-- on mouse hover details -->
                    <div class="p-hover">
                        <!-- heading /title -->
                        <h3>Mesita de noche plus</h3>
                        <hr>
                        <!-- project details -->
                        <p>Sobre el producto • 02 cajones con correderas metálicas • Asas de ABS • Estante para apoyar objetos como libros, revistas, etc. Medidas: Altura - 555 mm Ancho - 448 mm Profundidad - 378 mm</p>
                        <!-- icon -->
                        <!--<a href="#"><i class="fa fa-share"></i></a>-->
                    </div>
                </div>
                <div class="item">
                    <!-- item image -->
                    <img class="img-responsive" src="img/portfolio/4.jpg" alt="">
                    <!-- transparent background -->
                    <div class="p-transparent"></div>
                    <!-- on mouse hover details -->
                    <div class="p-hover">
                        <!-- heading /title -->
                        <h3>Nuevo módulo de Office</h3>
                        <hr>
                        <!-- project details -->
                        <p>Sobre el producto • Pecho en la cabecera                         
                              • Protección lateral en la cama superior 
                              • Medida colchón: 0,88 m con hasta 15 cm de altura Medidas: Altura - 1765 mm Ancho - 1975 mm 
                        </p>

                    </div>
                </div>
                <div class="item">
                    <!-- item image -->
                    <img class="img-responsive" src="img/portfolio/5.jpg" alt="">
                    <!-- transparent background -->
                    <div class="p-transparent"></div>
                    <!-- on mouse hover details -->
                    <div class="p-hover">
                        <!-- heading /title -->
                        <h3>Mesita de noche Conect</h3>
                        <hr>
                        <!-- project details -->
                        <p>Sobre el producto • Producto 100% MDF • 02 cajones con correderas telescópicas • Ruedas integradas en la base • Tapa en 25 mm Medidas: Altura - 425 mm Ancho - 510 mm Profundidad - 410 mm</p>

                    </div>
                </div>
               
                </div>
            </div>

       </div>

       <script src="js/jquery.js"></script>
       <!-- Bootstrap JS -->
       <script src="js/bootstrap.min.js"></script>
       <!-- WayPoints JS -->
       <script src="js/waypoints.min.js"></script>
       <!-- Include js plugin -->
       <script src="js/owl.carousel.min.js"></script>
       <!-- One Page Nav -->
       <script src="js/jquery.nav.js"></script>
       <!-- Respond JS for IE8 -->
       <script src="js/respond.min.js"></script>
       <!-- HTML5 Support for IE -->
       <script src="js/html5shiv.js"></script>
       <!-- Custom JS -->
       <script src="js/custom.js"></script>
   